{
  "schema_version": "1.4.0",
  "id": "GHSA-f7hr-fc6c-pgv2",
  "modified": "2022-06-09T00:00:15Z",
  "published": "2022-05-27T00:00:29Z",
  "aliases": [
    "CVE-2022-26775"
  ],
  "details": "An integer overflow was addressed with improved input validation. This issue is fixed in Security Update 2022-004 Catalina, macOS Monterey 12.4. An attacker may be able to cause unexpected application termination or arbitrary code execution.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2022-26775"
    },
    {
      "type": "WEB",
      "url": "https://support.apple.com/en-us/HT213255"
    },
    {
      "type": "WEB",
      "url": "https://support.apple.com/en-us/HT213257"
    },
    {
      "type": "WEB",
      "url": "https://support.apple.com/kb/HT213253"
    },
    {
      "type": "WEB",
      "url": "https://support.apple.com/kb/HT213254"
    },
    {
      "type": "WEB",
      "url": "https://support.apple.com/kb/HT213258"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "CRITICAL",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2022-05-26T20:15:00Z"
  }
}